.main-navigation {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 3.5rem;
  background: teal;
  padding: 0 2rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
  box-sizing: border-box;
}

.main-navigation__logo p {
  margin: 0;
  font-size: 2.2rem;
  color: white;
}

.main-navigation__items {
  margin-left: 1.5rem;
}

.main-navigation__items ul {
  display: flex;
  list-style: none;
  padding: 0;
  margin: 0;
  align-items: center;
}

.main-navigation__items li {
  margin: 0 1rem;
}

.main-navigation__items a,
.main-navigation__items button {
  text-decoration: none;
  color: white;
  padding: 0.25rem 0.5rem;
  border: none;
  font: inherit;
  background: transparent;
  cursor: pointer;
  vertical-align: middle;
  margin: 0;
  font-size: 1.4vw;
}

.main-navigation__items a:hover,
.main-navigation__items a:active,
.main-navigation__items a.active,
.main-navigation__items button:hover,
.main-navigation__items button:active {
  background: white;
  color: teal;
  border-radius: 5px;
}
